#leftColmn > #blockMenu .head a {
	color:#FFF !important;
	text-decoration:none;
}

.sousMenuLeft > ul {
	display:block;
	margin:0;
	padding:0;
	list-style-type:none;
}

.sousMenuLeft > ul > li {
	margin:0 0 2px 0;
	background:transparent url(images/nosub.png) 0px -5px no-repeat;
}
.sousMenuLeft > ul > li.ifsub{
	background:transparent url(images/sub.png) 0px -5px no-repeat;
}

.sousMenuLeft > ul > li.opened {
	background:transparent url(images/sub_opened.png) 0px -5px no-repeat;
}
.sousMenuLeft > ul > li.opened_nosub {
	background:transparent url(images/sub_opened_nosub.png) 0px -5px no-repeat;
}
.sousMenuLeft > ul > li > a {
	display:block;
	line-height:20px;
	color:black;
	text-decoration:none;
	font-weight:bold;
	height:20px;
}

.sousMenuLeft > ul > li > a > em {
	display:block;
	float:left;
	width:23px;
	height:20px;
	
}

.sousMenuLeft > ul > li > a > span {
	display:block;
	float:left;
	width:220px;
	height:20px;
}

.sousMenuLeft > ul > li > ul {
	list-style-type:none;
	display:none;
	margin:0 0 0 0;
	padding:5px 0 0 25px;
}
.sousMenuLeft > ul > li.opened > ul {
	display:block;
}
.sousMenuLeft > ul > li > ul > li {
	padding:0 0 5px 0;
}
.sousMenuLeft > ul > li > ul > li > a {
	display:block;
	line-height:15px;
	color:#000;
	text-decoration:none;
}
.sousMenuLeft > ul > li > ul > li.selected > a {
	background:#F5F5F5;
	color:#C51012;
}

/*
.sousMenuLeft > ul > li > ul > li > a > img, .listeDemarches  a img{
	vertical-align:middle;
	margin-right:3px;
}
.sousMenuLeft > ul > li > ul > li > div {
	display:none;
	padding: 5px 0 0 0;
}
.sousMenuLeft > ul > li > ul > li.opened > div {
	display:block;
}*/

/*.sousMenuLeft > ul > li > span {
	display:none;
	padding:5px 5px 5px 30px;
	color:#5D7493;
}
.sousMenuLeft > ul > li.opened > span {
	display:block;
}*/

/*.sousMenuLeft > ul > li > ul > li.noborder{
    padding:0px;
	margin:0px;
}
.sousMenuLeft > ul > li > ul > li.noborder a{
    border-bottom:none;
	color:#3B5D9F;
}
.sousMenuLeft > ul > li > ul > li.noborder a:hover{
    text-decoration:underline;
	color:#86A2C2;
}*/